<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Web Page</title>
    <link rel="stylesheet" href="styles/style.css">
</head>

<body class="body1">
    <h1>Knowledge is a key:<br>
        Predicting Heart Health<br>
        for better Life.
    </h1>

    <a href="login.php" class="btn1">Login</a>
    <a href="register.php" class="btn2">Register</a>
</body>

</html>